Subject: bug#7713: closed (Re: bug#7713: 24.0.50; doc string of `display-time-mode')

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 25 Dec 2010 11:47:02 +0000

Your bug report

#7713: 24.0.50; doc string of `display-time-mode'

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7713: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7713
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7713: 24.0.50; doc string of `display-time-mode'
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 Dec 2010 13:51:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "Drew Adams" <[email-masked]>
> Date: Wed, 22 Dec 2010 14:02:53 -0800
> Cc: 
> 
> Doc string says this: "it updates automatically every minute".
>  
> I think that is false, no?  C-h v display-time-interval indicates that
> "every minute" is just the default interval.

Thanks, I fixed this (on the emacs-23 branch).

Subject: 24.0.50; doc string of `display-time-mode'
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Dec 2010 14:02:53 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Doc string says this: "it updates automatically every minute".
 
I think that is false, no?  C-h v display-time-interval indicates that
"every minute" is just the default interval.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-12-20 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'